SSH Keys
List SSH keys
get
/sshkey/user/sshkeysView all your stored SSH keys that can be used when creating new servers.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Responses
Successful Response
application/json
sshkeys*array<SSHKeyListItemOut>
Properties (8)
id*integer
name*string
ssh_key*string
fingerprint?string | null
key_type?string | null
created_by?integer | null
created_by_name?string | null
created_by_email?string | null